#ifndef ESP_HOSTED_FG_H
#define ESP_HOSTED_FG_H

#include <esp_err.h>

#ifdef __cplusplus
extern "C" {
#endif

esp_err_t esp_hosted_fg_init(void);
esp_err_t esp_hosted_fg_wifi_ap_start(void);

#ifdef __cplusplus
}
#endif

#endif // ESP_HOSTED_FG_H
